Bug 519869 - Tracker BZ for feature 'NPIV & VSAN'
Tracker BZ for feature 'NPIV & VSAN'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Hugh Brock
Siddharth Nagar
: Tracking
Depends On:
Blocks: 519793 554547 575280
  Show dependency treegraph
 
Reported: 2009-08-27 15:59 EDT by Siddharth Nagar
Modified: 2016-04-26 11:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 554547 (view as bug list)
Environment:
Last Closed: 2014-10-27 14:20:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Siddharth Nagar 2009-08-27 15:59:02 EDT
Tracker BZ for feature 'NPIV & VSAN'
Comment 1 Suzanne Yeghiayan 2010-01-18 14:54:53 EST
Bill, if this feature is complete in 6.0, please change status to MODIFIED.
Please enter additional bug reports if any features did not make Feature
Freeze.
Comment 2 Bill Burns 2010-01-26 13:56:59 EST
It is, feature page is updated, bug in modified. No additional BZs needed.
Comment 3 Bill Burns 2010-02-01 13:11:43 EST
This does not belong to me, it's under Hugh in Cloud (libvirt).
Reassigned.

Note You need to log in before you can comment on or make changes to this bug.